Ulvi
Subscriber

Thanks Peter, unfortunately I am using Ansys 17.2. Any chance that you can attach a compatible file?